* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 1px;
}

body {
  background-color: rgb(239, 238, 255);
  font-family: Arial, Helvetica, sans-serif;

}

p {
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: normal;
}


/* slider img */


.slide {
  max-width: 1800px;
  min-height: 600px;
  margin: auto;
}

.carousel-caption {
  /* width: 0%; */
  margin-bottom: 180px;
  text-align: left;
  justify-content: left;
  padding: 0px;
}

.carousel-caption h1 {
  font-size: 50px;
  /* margin-top: -10px; */
  font-weight: 600;
  text-align: left;
}

.carousel-caption h1 span {
  /* color:#04306d; */


}

.carousel-caption h5 {
  color: rgb(235, 183, 64);
  text-align: center;
  /* margin-top: -80px; */
}

.carousel-caption p {
  font-size: 20px;
  text-align: left;
  font-weight: 200;
}

.carousel-caption .btns {
  width: 100%;
  text-align: left;
}

.carousel-caption .btns #Btn {
  background-color: transparent;
  color: white;
}

.carousel-caption button {
  padding: 8px 30px;
  font-size: 16px;
  text-align: left;
  margin: auto;
  justify-content: flex-start;
  background: #f48333;
  /* border: none; */
  border-radius: 20px;
  font-weight: 400;
  color: rgb(255, 255, 255);
  border: 0.2px solid rgba(0, 0, 0, 0);
  margin-top: 10px;
  letter-spacing: 1px;
}

.carousel-caption button:focus {
  outline: none;
}


#slider1 {
  width: 100%;
  height: 700px;
  background: linear-gradient(to right, rgba(3, 12, 68, 0.842), rgba(2, 23, 86, 0.515), rgba(2, 45, 91, 0)), url(image/Immigration\ &\ Visa\ Consultancy\ 2.jpg);
  background-position: center;
  background-size: 100% 120%;
  animation: zoom 15s;
}

#slider2 {
  width: 100%;
  height: 700px;
  background: linear-gradient(to right, rgba(3, 12, 68, 0.842), rgba(2, 23, 86, 0.515), rgba(2, 45, 91, 0)), url(image/Air\ Ticketing\ Services\ 6.jpg);
  background-position: center;
  background-size: 100% 120%;
  animation: zoom 15s;

}

#slider3 {
  width: 100%;
  height: 700px;
  background: linear-gradient(to right, rgba(3, 12, 68, 0.842), rgba(2, 23, 86, 0.515), rgba(2, 45, 91, 0)), url(image/Kuwait\ 3.jpg);
  background-position: center;
  background-size: 100% 150%;
  animation: zoom 15s;

}

#slider4 {
  width: 100%;
  height: 700px;
  background: linear-gradient(to right, rgba(3, 12, 68, 0.842), rgba(2, 23, 86, 0.515), rgba(2, 45, 91, 0)), url(image/Tour\ &\ Travel\ 6.jpg);
  background-position: center;
  background-size: 100% 150%;
  animation: zoom 15s;

}

#slider5 {
  width: 100%;
  height: 700px;
  background: linear-gradient(to right, rgba(3, 12, 68, 0.842), rgba(2, 23, 86, 0.515), rgba(2, 45, 91, 0)), url(image/Recruitment\ Services\ 3.jpg);
  background-position: center;
  background-size: 100% 150%;
  animation: zoom 15s;

}

#slider6 {
  width: 100%;
  height: 700px;
  background: linear-gradient(to right, rgba(3, 12, 68, 0.842), rgba(2, 23, 86, 0.515), rgba(2, 45, 91, 0)), url(image/Saudi\ Arabia\ 3.webp);
  background-position: center;
  background-size: 100% 120%;
  animation: zoom 15s;
}


@keyframes zoom {
  from {
    transform: scale(1, 1);
  }

  to {
    transform: scale(1.1, 1.1);
  }
}


#slider1:hover,
#slider2:hover,
#slider3:hover,
#slider4:hover,
#slider5:hover {
  animation-play-state: paused;
}



.carousel-indicators {
  margin-bottom: 50px;
}


/* .carousel-caption{
          background-color: #029c26;
        } */

.carousel-inner {
  /* height: 620px; */
  /* background-color: #66cac9; */
}

.carousel-item {
  /* height: 620px; */
  min-height: 620px;

  background-color: #054855;
}




.sec6 {
  max-width: 1800px;
  margin: auto;
  padding: 0px 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-bottom: 50px;
  background-color: rgb(255, 255, 255);
  overflow: hidden;
}

.sec6:hover .png-img {
  margin-right: -300px;
}


.sec6 .png-img {
  width: 60%;
  filter: brightness(0);
  opacity: 0.1;
  position: absolute;
  transition: ease-in-out 0.8s;
}

.sec6-about {
  width: 50%;
  padding: 30px 20px;
  /* padding-left: 50%; */
  margin-top: 5%;
  padding-bottom: 100px;
  position: relative;
  z-index: 10;
}

.sec6-about h6 {
  width: fit-content;
  font-weight: 800;
  color: #f48333;
  /* border-bottom: 0.1px solid gray; */
  padding-bottom: 5px;
}

.sec6-about p {
  color: #000000cb;
  font-size: 18px;
  margin-top: 20px;
  font-family: Arial, Helvetica, sans-serif;
}

.sec6-about h5 {
  color: #f48333;
}

.sec6-about h3 {
  color: #000000;
  font-size: 50px;
  font-weight: 700;
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
}

.sec6-about h3 span {
  color: red;
  margin: 0;
  padding: 0;
}

.sec6-about button {
  background: #f48333;
  color: rgb(255, 255, 255);
  padding: 8px 30px;
  margin-top: -15px;
  border: none;
  border-radius: 20px;
  font-weight: 400;
  margin-top: 20px;
}

.sec6-about button a {
  color: #ffffff;

}

.sec6-about button:hover {
  cursor: pointer;
  color: black;
  background: rgb(0, 0, 0);
}

.sec6-about button:hover a {
  color: rgb(255, 255, 255);
}


.sec6-about .text {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  /* justify-content: space-between; */
  margin-top: 30px;
}

.sec6-about .text img {
  width: 25%;
}

.sec6-about .text .cont {
  width: 100%;
  margin-left: 4%;
}

.sec6 .about-img {
  width: 40%;
  margin-top: 100px;
}




.sec6 .about-img h1 {
  color: rgb(0, 0, 0);
  font-size: 85px;
  display: flex;
  place-items: center;
  padding: 10px 20px;
  margin-top: -60px;
  margin-left: 50px;
  z-index: 15;
  width: fit-content;
  position: relative;
  background-color: white;
}

.sec6 .about-img h1 span {
  font-size: 30px;
  display: flex;
  margin-top: 30px;
  margin-left: 10px;
  z-index: 15;
  position: relative;
}

.sec6 .about-img h1 span p {
  color: #f48333;
  margin-left: 8px;
}

.sec6 .about-img img {
  width: 90%;
  height: 500px;
  transition: ease-in-out 0.8s;
  position: relative;
  z-index: 10;

}

.sec6 .about-img img:hover {
  transform: rotateY(180deg);
  /* transform: scale(1 1); */
}

.sec6 .btn-sec {
  display: flex;
  flex-wrap: wrap-reverse;
}

.sec6 .btn-sec .agent {
  display: flex;
}

.sec6 .btn-sec img {
  height: fit-content;
  margin-left: 30px;
  margin-top: 20px;
}

.sec6 .btn-sec h5 {
  margin-top: 20px;
  margin-left: 10px;
}




.icons-a {
  max-width: 1800px;
  margin: auto;
  padding: 50px;
  margin-top: 50px;
}

.icons-a-container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.icons-a-container .icon {
  text-align: center;
}

.icons-a-container h2 {
  text-align: center;
  margin-top: 20px;
  color: #020d3b;
}

.banner {
  max-width: 1800px;
  height: 700px;
  margin: auto;
  background-image: linear-gradient(to right, rgba(11, 28, 152, 0.918), rgba(9, 50, 93, 0)), url(image/Overseas\ Recruitment\ Services.jpg);
  background-position: center;
  background-size: 100% 120%;
  padding: 50px 50px;
}



.banner .box {
  width: 40%;
  border-radius: 20px;
  color: rgb(0, 0, 0);
  /* margin: auto; */
  margin-top: 120px;
  margin-left: 2%;
  /* text-align: center; */
}

.banner .box h1 {
  font-size: 55px;
  font-weight: 600;
  color: #ffffff;

}

.banner .box h1 span {
  color: #f48333;
}

.banner .box p {
  color: rgb(255, 255, 255);
  font-size: 22px;
  font-weight: 400;
  margin-top: 20px;
}

.banner .box button {
  background: #f48333;
  color: rgb(255, 255, 255);
  padding: 8px 30px;
  margin-top: -15px;
  border: none;
  border-radius: 20px;
  margin-top: 30px;
}


.sec4b {
  max-width: 1500px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  padding: 50px 20px;
  justify-content: space-evenly;
}

.sec4b-subbox h2 {
  color: rgb(255, 255, 255);
  font-size: 32px;
  text-align: center;
  font-weight: 700;
  margin-top: 300px;
}

.sec4b-subbox p {
  color: rgb(255, 255, 255);
  font-size: 18px;
  text-align: center;
  padding: 0 28px;
}

.sec4b-subbox button {
  color: rgb(255, 255, 255);
  font-size: 18px;
  margin-top: 20px;
  margin-left: 30%;
  padding: 5px 20px;
  /* border-radius: 20px; */
  font-weight: 600;
  justify-content: center;
  border: 1px solid rgb(255, 255, 255);
  background: transparent;
}

.sec4b-subbox button:hover {
  background-color: rgb(255, 255, 255);
  cursor: pointer;
  color: rgb(0, 0, 0);
  border: none;
}

.sec4b-meanbox1 {
  width: 500px;
  height: 550px;
  background-image: linear-gradient(rgba(0, 144, 149, 0), rgb(0, 0, 0)), url(image/SAUDI\ VISA\ STAMPING\ img\ 4.webp);
  background-position: center;
  background-size: 100% 100%;
  transition: ease-in-out 0.3s;
  display: grid;
  place-items: center;
  justify-content: center;
}

.sec4b .sec4b-meanbox1:hover {
  background-size: 100% 100%;
  box-shadow: 15px 15px rgb(5, 16, 165);
}

.sec4b-meanbox2 {
  width: 500px;
  height: 550px;
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgb(0, 0, 0)), url(image/KUWAIT\ VISA\ STAMPING.jpg);
  background-position: center;
  background-size: 150% 100%;
  transition: ease-in-out 0.3s;
  display: grid;
  place-items: center;
  /* border: 2px solid rgb(226, 63, 63); */
  /* box-shadow: 0 0 8px rgb(0, 0, 0); */

}

.sec4b .sec4b-meanbox2:hover {
  background-size: 150% 100%;
  box-shadow: 15px 15px rgb(5, 16, 165);
}

.sec4b-meanbox1 .sec4b-subbox {
  width: 95%;
  height: 95%;
  /* border: 0.8px solid rgb(255, 255, 255); */
}

.sec4b-meanbox2 .sec4b-subbox {
  width: 95%;
  height: 95%;
  /* border: 0.8px solid rgb(255, 255, 255); */
}


.sec1 {
  max-width: 1800px;
  margin: auto;
  padding: 50px;
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  margin-top: 50px;
}

.sec1 .text-box {
  width: 50%;
}

.sec1 .text-box h1 {
  color: #042132;
}

.sec1 .text-box p {
  margin-top: 30px;
  font-size: 22px;
  font-weight: 400;
}

.sec1 .img {
  width: 40%;
  justify-content: center;
}

.sec1 .img img {
  width: 350px;
  height: 400px;
  border-radius: 20px 80px 20px 0;
  /* margin-left: 10%; */
  text-align: center;
  /* border: 5px solid rgb(15, 23, 129); */
}

.sec1 .img .img2 {
  width: 250px;
  height: 250px;
  margin-top: -150px;
  margin-left: 40%;
  /* box-shadow: 0 0 10px gray; */
}

.sec1 .img .img3 {
  width: 200px;
  margin-top: -150px;
  margin-left: -50px;
}



.sec2-3d {
  max-width: 1800px;
  margin: auto;
  margin-bottom: -30px;

}

.sec2-3d img {
  width: 300px;
}

.sec2-3d-b {
  max-width: 1800px;
  margin: auto;
  margin-top: -30px;
  text-align: right;


}

.sec2-3d-b img {
  width: 300px;
}



.sec2 {
  max-width: 1800px;
  margin: auto;
  /* height: 800px; */
  display: flex;
  flex-wrap: wrap;
  /* background-color: rgb(242, 242, 242); */
  margin-top: 50px;
}

.sec2 img {
  width: 50%;
  height: 550px;
  /* margin-top: 150px; */
}

.sec2 .sec2-text {
  width: 50%;
  transition: ease-in-out 0.5s;
  /* background-color: #2b4f6a; */
  height: fit-content;
  padding: 50px;
  margin-top: 00px;
  color: #000000;
}

.sec2 .sec2-text h1 {
  font-size: 50px;
  opacity: 1;
  color: #001456;
  width: 100%;
}

.sec2 .sec2-text h1 span {
  color: #f48333;
}

.sec2 .sec2-text h4 {
  margin-top: 50px;
  margin-bottom: 15px;
}

.sec2 .sec2-text .sec-h4 {
  border-top: 0.2px solid rgba(220, 220, 220, 0.238);
  padding-top: 30px;
  margin-top: 20px;
}

.sec2 .sec2-text p {
  font-size: 16px;
  margin-top: 10px;
  color: rgba(0, 0, 0, 0.712);
}

.sec2 .sec2-text button {
  padding: 8px 20px;
  border: none;
  font-size: 18px;
  border-radius: 10px;
  font-weight: 500;
  background: #369bd9;
  color: white;
  letter-spacing: 1px;
}

.sec2 .sec2-text button a {
  color: white;
}




.slider-container-b {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  padding: 30px 50px;
  margin-top: 50px;
  color: white;

}

.slider-container-b button {
  padding: 2px 20px;
  background: transparent;
  color: white;
  border-radius: 10px;
  border: 0.2px solid rgba(255, 255, 255, 0.485);
}

.slider-container-b button a {
  color: white;
}

.slider-container-b h2 {
  letter-spacing: 1px;
}

.slider-container-b p {
  letter-spacing: 1px;
  margin-top: 20px;
}

.slider-container-b .box-a {
  width: 50%;
  height: 400px;
  background-color: #054855;
  border-radius: 20px 0 0 20px;
  padding: 50px;
  padding: 50px;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.416), rgba(0, 0, 0, 0.465)), url(image/Immigration\ Services\ 1.avif);
  background-position: center;
  background-size: 100% 120%;

}

.slider-container-b .box-b {
  width: 50%;
  height: 400px;
  background-color: #054855;
  border-radius: 0 20px 20px 0;
  padding: 50px;
  padding: 50px;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.401), rgba(0, 0, 0, 0.442)), url(image/Visa\ Stamping\ Services\ 3.avif);
  background-position: center;
  background-size: 100% 110%;

}




.sec4 {
  max-width: 1800px;
  margin: auto;
  padding: 0;
  overflow: hidden;
  padding-bottom: -10px;
  padding: 30px;
  margin-top: -20px;
}

.sec4 .swiper {
  padding-bottom: 5px;
}

.sec4 .swiper-slide {
  text-align: center;
  font-size: 18px;
  display: flex;
  justify-content: center;
  border: 0.1px solid gray;
  padding: 5px;
}

.sec4 .swiper-slide img {
  width: 150px;
  height: 100px;
  background-color: white;
}






.sec5 {
  max-width: 1500px;
  margin: auto;
  padding: 50px 20px;
  justify-content: center;

}

.sec5-container {
  width: 100%;
  margin-top: 50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;

}

.sec5-container .box {
  width: 32%;
  height: 650px;
  border-radius: 5px;
  color: white;
  padding: 30px;
  padding-top: 480px;
  overflow: hidden;
}

.sec5-container .box h2 {
  font-size: 30px;
  margin-bottom: 20px;
  color: #ccbd80;
}

.sec5-container .box-1 {
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(5, 42, 84, 0.86)), url(image/Dubai\ Visit\ Visa.jpg);
  background-position: center;
  background-size: 180% 100%;
}

.sec5-container .box-2 {
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(5, 42, 84, 0.86)), url(image/Employment\ Work\ Visa.avif);
  background-position: center;
  background-size: 160% 100%;

}

.sec5-container .box-3 {
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(5, 42, 84, 0.86)), url(image/Family\ Visit\ Visa.jpg);
  background-position: center;
  background-size: 140% 100%;
}

.sec5-container .box:hover {
  padding-top: 410px;
}

.sec5-container .box button {
  background: #ccbd80;
  color: rgb(0, 0, 0);
  padding: 5px 20px;
  margin-top: 35px;
  border: none;
  border-radius: 5px;

}

.sec5-container .box:hover button {
  margin-top: 0;
}



.sec3 {
  max-width: 1800px;
  margin: auto;
  background-color: #ffffff;
  padding: 5% 4%;
  padding-bottom: 50px;
  background-image: linear-gradient(to right, rgba(8, 16, 55, 0), rgba(0, 0, 0, 0)), url(image/bg\ img\ 5.PNG);
  background-position: center;
  background-size: 110% 100%;
}

.sec3 h5 {
  text-align: left;
  color: #f48333;
  padding-bottom: 10px;
  font-size: 18px;
}

.sec3 h1 {
  font-size: 45px;
  text-align: left;
  color: #001456;
  font-weight: 800;
}

.sec3 h1 span {
  color: #f48333;

}

.sec3-container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  /* background-image: linear-gradient(to right, rgba(8, 16, 55, 0), rgba(0, 0, 0, 0)), url(image/png\ desing.PNG);
  background-position: center;
  background-size: 110% 100%; */
  margin-top: -80px;
}

.sec3-container .box {
  width: 21%;
  padding: 0px;
  border-radius: 20px;
  text-align: center;
  margin: 20px;
  margin-top: 140px;
  border: 0.1px solid rgb(0, 0, 0);
  background-image: linear-gradient(to top left, rgba(134, 193, 223, 0.692), rgba(255, 255, 255, 0.271), rgba(255, 255, 255, 0));

}

.sec3-container .box h4 {
  margin-top: 15px;
  color: #000000;
  text-align: center;
  margin-top: 20px;
}

.sec3-container .box p {
  padding: 5px 15px;
  text-align: center;
  font-size: 16px;
  letter-spacing: normal;
  font-weight: 400;
  margin-left: 0;
  margin-top: 10px;
}


.sec3-container .box .img {
  width: 60%;
  height: 150px;
  margin: auto;
  background-image: linear-gradient(to right, rgba(8, 16, 55, 0), rgba(0, 0, 0, 0)), url(image/Complete\ Online\ Form.jpg);
  background-position: center;
  background-size: 100% 100%;
  border-radius: 50%;
  box-shadow: 0 0 10px #ff6e06;
  border: 10px solid white;
  font-size: 80px;
  color: rgb(227, 38, 38);
}

.sec3-container .box .img2 {
  background-image: linear-gradient(to right, rgba(8, 16, 55, 0), rgba(0, 0, 0, 0)), url(image/Documents\ &\ Payments.jpg);
  background-position: center;
  background-size: 100% 100%;
}

.sec3-container .box .img3 {
  background-image: linear-gradient(to right, rgba(8, 16, 55, 0), rgba(0, 0, 0, 0)), url(image/Direct\ Interview.jpg);
  background-position: center;
  background-size: 100% 100%;
}

.sec3-container .box .img4 {
  background-image: linear-gradient(to right, rgba(8, 16, 55, 0), rgba(0, 0, 0, 0)), url(image/Receive\ Visa.jpg);
  background-position: center;
  background-size: 100% 100%;
}

.sec3-container .box:hover .img {
  margin-top: -30px;
}


.sec3-container .box:hover h4 {
  margin-top: 50px;
}




.sec7 {
  max-width: 1800px;
  margin: auto;
  padding: 100px 0;
  display: flex;
  /* background-image: linear-gradient(to right, rgba(8, 16, 55, 0), rgba(0, 0, 0, 0)), url(image/Manpower\ Services\ 3.jpg);
  background-position: center;
  background-size: 100% 100%; */
  justify-content: space-evenly;
  padding-bottom: 100px;
  place-items: center;
}

.sec7 h1 {
  font-size: 50px;
  color: #001456;
  margin-top: 50px;
  /* margin-left: 35px; */
}

.sec7 .text {
  width: 70%;
  padding: 30px;
  padding-bottom: 70px;
  padding-right: 5%;
  margin-left: -45%;
  position: relative;
  z-index: 10px;
  background: white;
  box-shadow: 0 0 2px rgb(211, 211, 211);
  clip-path: polygon(20% 0, 100% 0, 100% 100%, 0% 100%);
  padding-left: 15%;
}

.sec7 .text .line {
  width: 100px;
  height: 4px;
  background: #f48333;
  margin-top: 5px;
  margin-bottom: -10px;
}

.sec7 .text p {
  font-size: 20px;
  margin-top: 20px;
  color: rgb(0, 0, 0);
}

.sec7 .text button {
  background: #f48333;
  padding: 5px 20px;
  margin-top: 10px;
  border: none;
  border-radius: 20px;
  letter-spacing: 1.5px;
}

.sec7 .text button a {
  color: #000000dd;
  font-weight: 400;
}


.sec7 img {
  width: 90%;
  height: 700px;
  margin-left: -2px;
  clip-path: polygon(0 0, 100% 0, 74% 99%, 0% 100%);

}





.sec7a {
  max-width: 1800px;
  margin: auto;
  padding: 5% 4%;
  padding-bottom: 100px;
  color: rgb(0, 0, 0);
  background-image: linear-gradient(to right, rgba(165, 165, 165, 0.393), rgba(255, 255, 255, 0.485)), url(image/png\ desing\ 5.png);
  background-position: center;
  background-size: 100% 100%;
}

.sec7a h1 {
  width: 60%;
  font-size: 70px;
  font-weight: bold;
  color: #001456;
}

.sec7a h1 span {
  color: #f48333;
}

.sec7a h6 {
  width: fit-content;
  /* margin: auto; */
  margin-bottom: 20px;
  font-size: 20px;
  color: #f48333;
}

.sec7a .swiper {
  width: 100%;
  padding-top: 80px;
}


.sec7a .swiper-slide {
  background-color: white;
  padding: 40px;
  padding-top: 80px;
  clip-path: polygon(0 0, 100% 29%, 100% 100%, 0% 100%);
  border-bottom: 5px solid #f48333;
  transition: ease-in-out 0.5s;
}

.sec7a .swiper-slide:hover {
  margin-top: -30px;
}

.sec7a .swiper-slide img {
  width: 30%;
  margin-bottom: 20px;
}

.sec7a .swiper-slide .img2 {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 0;
}


.sec8 {
  max-width: 1500px;
  margin: auto;
  justify-content: center;
  overflow: hidden;
  justify-content: center;
  margin-top: 50px;
  margin-bottom: 50px;
}

.sec8 h1 {
  text-align: center;
}

.sec8 h1 span {
  color: #f48333;
}

.sec8-container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.sec8-container .box {
  width: 11%;
  margin-top: 30px;
  text-align: center;
  overflow: hidden;
  border: 0.1px solid black;
  border-radius: 20px;
  padding: 10px;
}

.sec8-container .box img {
  width: 100%;
  height: 80px;
  border-radius: 10px;
  border: 0.1px solid rgba(0, 0, 0, 0.14);

}

.sec8-container .box h4 {
  font-size: 15px;
  margin: 0;
  margin-top: 5px;
  margin-bottom: -2px;
}

.sec9 {
  max-width: 1800px;
  margin: auto;
  padding-top: 150px;
  background-image: linear-gradient(to right, rgba(8, 27, 104, 0.815), rgba(6, 29, 84, 0.606)), url(image/Industries\ 6.avif);
  background-position: center;
  background-size: 100% 100%;
  color: rgb(0, 0, 0);
  background-color: rgb(242, 242, 242);
  height: 500px;
  margin-bottom: 350px;
}

.sec9-container {
  width: 100%;
  overflow: hidden;
}

.sec9 h1 {
  /* width: fit-content; */
  font-size: 75px;
  color: #ffffff;
  text-align: left;
  margin: auto;
  margin-left: 3%;
  margin-top: -50px;
}

.sec9 .swiper {
  width: 120%;
  /* height: 100%; */
  margin-top: 100px;
  margin-left: -10%;
  overflow: hidden;
  padding-bottom: 30px;
}

.sec9 .swiper-slide {
  text-align: center;
  font-size: 18px;
  justify-content: center;
  align-items: center;
  border-radius: 20px;

}

.sec9 .swiper-slide .img {
  overflow: hidden;
}

.sec9 .swiper-slide .img img {
  width: 100%;
  height: 400px;
  border-radius: 20px;
  transition: ease-in-out 0.5s;
  /* opacity: 0.8; */
}


.sec9 .swiper-slide h4 {
  font-size: 25px;
  margin-top: 10px;
  /* font-weight: 400; */
  margin: auto;
  border-radius: 10px;
  text-align: center;
  color: #000000;
  width: 100%;
  padding: 20px 0;
  margin-top: -50px;
  position: relative;
  z-index: 10;
  width: 80%;
  background-color: white;
}

.sec9 .swiper-slide h5 {
  font-size: 16px;
  color: #f48333;
  /* display: none; */
  position: relative;
  margin-top: -10px;
  z-index: 11;
}

.sec9 .swiper-slide .text .btn {
  width: 150px;
  height: 150px;
  background-color: white;
  border-radius: 50%;
  margin-right: -60px;
  margin-top: 15px;
}

.sec9 .swiper-slide .text .btn img {
  margin-top: 20px;
  width: 30px;
  margin-left: -40px;
}



.sec10 {
  max-width: 1800px;
  align-items: center;
  align-self: center;
  margin: auto;
  padding: 50px 0;
  color: #000000;
  background-color: rgb(255, 255, 255);
  padding-bottom: 0;
  margin-bottom: -50px;
  padding-bottom: 0px;
  justify-content: center;
}

.sec10 h5 {
  text-align: center;
  color: #f48333;

}

.sec10 h1 {
  text-align: center;
  font-size: 55px;
  font-weight: 800;
  color: #001456;
}

.sec10 h1 span {
  color: #f48333;
}


.sec10 .swiper {
  width: 60%;
  margin-top: 80px;
  padding-bottom: 150px;
}

.sec10 .swiper-slide {
  text-align: center;
  border: 0.1px solid black;
  padding: 40px 20px;
  border-radius: 20px;
  /* padding-bottom: 5px; */
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(image/design\ 27.PNG);
  background-size: 100% 100%;
  background-position: center;
}

.sec10 .swiper-slide img {
  width: 100%;
  height: 400px;
  background-color: #b6b6b6;
  margin-top: 30px;
  /* border-radius: 20px; */
}
.sec10 .swiper-slide h4{
  margin-top: 5px;
}





.work-p {
  max-width: 1800px;
  margin: auto;
  /* margin-top: 50px; */
  background-color: #eaeaea87;

  padding: 50px 20px;

}

.work-p h1 {
  font-size: 45px;
  margin-left: 40px;
}

.work-p-container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
  justify-content: space-evenly;

}

.work-p-img {
  width: 46%;
  height: 600px;
}

.work-p-img img {
  width: 100%;
  height: 100%;
}

.work-p-text {
  width: 40%;
}

.work-p-text img {
  width: 100%;
  height: 100%;
  /* margin-top: 80px; */
  /* border-radius: 30px; */
  /* box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.781); */

}




.sec11-clients {
  max-width: 1800px;
  margin: auto;
  /* margin-top: 30px; */
  padding: 20px 0px;
  padding-bottom: 80px;
  background-color: rgb(255, 255, 255);

}

.sec11-heading h2 {
  width: 100%;
  text-align: center;
  margin-top: 20px;
  font-size: 35px;
  /* margin-left: 30px; */
  font-weight: bold;
  color: #092635;
  padding-bottom: 20px;
}

.sec11-heading h2 span {
  color: rgb(235, 183, 64);
}

.sec11-container {
  width: 100%;
  overflow-x: hidden;
}

.sec11-boxes {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  animation: 30s slide infinite linear;
  /* background-color: #a0f662; */
}

/* @keyframes slide {
  form {
    transform: translateX(0);
  }

  to {
    transform: translateX(-280%);
  }
} */

.sec11-box {
  /* padding: 10px; */
  margin-top: 20px;
}

.sec11-clients img {
  width: 150px;
  height: 100px;
  margin: 10px;
  border: 0.1px solid rgba(0, 0, 0, 0.277);
  padding: 5px;
  background-color: white;
}




.sec12 {
  max-width: 1800px;
  margin: auto;
  height: 500px;
  /* background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(image/form\ bg\ 2.jpg); */
  background-size: 100% 100%;
  background-position: center;
  padding: 100px 30px;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
}

.sec12 h1 {
  font-size: 45px;
  color: #082b4f;
  font-weight: 600;
  margin: auto;
}

.sec12 .text {
  width: 40%;
  color: rgb(0, 0, 0);
  margin-right: 40px;
  margin: auto;
  margin-top: 10px;
  text-align: left;
}

.sec12 .text h2 {
  font-weight: 800;
}

.sec12 .text .line {
  width: 10%;
  height: 2px;
  background-color: #082b4f;
  margin-top: 30px;
}

.sec12 .text h6 {
  margin-top: 20px;
}

.sec12 .text h1 {
  margin: 20px 0;
}

.sec12 .text p {
  width: 60%;
}

.sec12 form {
  width: 45%;
  margin-left: -5%;
  padding-right: 10%;
  margin-top: -50px;
}

.sec12 form input {
  width: 90%;
  margin-top: 30px;
  padding: 10px;
}

.sec12 form textarea {
  width: 90%;
  margin-top: 30px;
  padding: 10px;
}


.sec12 form button {
  width: 90%;
  margin-top: 20px;
  padding: 10px;
  background-color: #082b4f;
  color: white;
  font-size: 22px;
}






.sec13 {
  max-width: 1800px;
  margin: auto;
  margin-top: 40px;
}

.sec13 h1 {
  font-size: 40px;
  color: rgba(0, 0, 0, 0.828);
  margin-top: 30px;
  font-weight: bold;
  text-align: center;
}

.sec13-container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.sec13-container .box {
  width: 40%;
  margin-top: 40px;
}

.sec13-container .box img {
  width: 100%;
  height: 350px;
}

.sec13-container .box h2 {
  width: 80%;
  margin: auto;
  position: relative;
  z-index: 10;
  background-color: white;
  margin-top: -50px;
  text-align: center;
  padding: 20px;
  border-radius: 30px;
  clip-path: polygon(20% 0%, 80% 0%, 100% 100%, 0% 100%);

}


.sec14 {
  max-width: 1800px;
  margin: auto;
  display: flex;
  background-color: rgb(255, 255, 255);
  justify-content: space-evenly;
  flex-wrap: wrap;
  padding: 50px 20px;
  overflow: hidden;
  padding-top: 0;
}

.sec14 .box {
  width: 20%;
  /* background: rgb(255, 255, 255); */
  color: rgb(0, 0, 0);
  overflow: hidden;
  display: flex;
  padding: 20px;
  border-right: 0.1px solid rgba(0, 0, 0, 0.23);
  padding-left: 0;
}

.sec14 .box2 {
  border: none;
}

.sec14 .box img {
  width: 60px;
  height: 60px;
  margin-top: 15px;
  margin-right: 30px;
}

.sec14 .box h4 {
  font-size: 20px;
}

.sec14 .box h1 {
  color: #f48333;
}



.sec15 {
  max-width: 1800px;
  margin: auto;
  padding: 5%;
  height: 500px;
  margin-top: 50px;
  background: linear-gradient(rgba(255, 255, 255, 0.889), rgba(255, 255, 255, 0.811), rgba(255, 255, 255, 0.941)), url(image/Employment\ and\ pr\ visa.jpg);
  background-size: 101% 101%;
  background-position: center;
}

.sec15 h1 {
  font-size: 45px;
  width: 60%;
  margin-top: 50px;
}

.sec15 .box {
  width: 50%;
  margin-top: 50px;
}

.sec15 .box img {
  width: 25%;
  margin: 10px;
}

.sec16 {
  max-width: 1800px;
  margin: auto;
  padding: 0 4%;
  display: flex;
  flex-wrap: wrap;
  /* background-color: rgb(242, 242, 242); */
  text-align: center;
}

.sec16 h1 {
  width: 100%;
  text-align: center;
  margin-top: 20px;
}

.sec16 h1 span {
  color: #f48333;

}

.sec16 h5 {
  width: fit-content;
  margin: auto;
  padding-bottom: 5px;
  border-bottom: 0.1px solid #000000;
  color: #000000;
}

.sec16-container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 20px;
}

.sec16-container .box {
  width: 30%;
  margin: 30px 20px;
  background-color: white;
  background: linear-gradient(rgba(255, 255, 255, 0.786), rgba(197, 197, 197, 0.246), rgba(255, 255, 255, 0.72)), url(image/png\ desing\ 5.png);
  background-size: 101% 101%;
  background-position: center;
  border-radius: 20px;
  padding-bottom: 10px;
  border: 0.5px solid rgba(128, 128, 128, 0.47);
}

.sec16-container .box img {
  width: 100%;
  border-radius: 20px 20px 0 0;
  height: 200px;
}

.sec16-container .box h4 {
  padding: 10px;
  background-color: #001456;
  color: white;
}

.sec16-container .box p {
  padding: 10px;
  margin-top: 5px;
}

.sec16-container .box h6 {
  padding: 10px;
  margin-top: -20px;
  color: #f48333;

}


.sec17 {
  max-width: 1800px;
  margin: auto;
  padding: 1% 4%;
  padding-bottom: -50px;
  color: rgb(0, 0, 0);
  display: flex;
  flex-wrap: wrap;
  place-items: center;
}

.sec17 .text {
  width: 35%;
  margin-top: 20px;
}

.sec17 h1 {
  width: fit-content;
  font-size: 40px;
  color: #001456;
  font-weight: 800;
  margin-top: 20px;
}

.sec17 h1 span {
  color: #f48333;
}

.sec17 h6 {
  font-size: 18px;
  width: fit-content;
  color: #f48333;
  padding-bottom: 5px;
  /* border-bottom: 0.1px solid gray; */
}

.sec17 .swiper {
  width: 60%;
  height: 100%;
  margin-top: 50px;
}

.sec17 .swiper-slide {
  text-align: center;
  font-size: 18px;
  justify-content: center;
  align-items: center;
  margin: 5px 0;
}

.sec17 .swiper-slide .img {
  overflow: hidden;
}

.sec17 .swiper-slide img {
  width: 100%;
  height: 100px;
  border-radius: 10px 10px;
  transition: ease-in-out 0.5s;
  box-shadow: 0 0 5px rgb(208, 208, 208);
}

.sec17 .swiper-slide:hover .img img {
  transform: scale(1.3, 1.3);
  clip-path: polygon(0 1%, 100% 0, 100% 71%, 0 71%);

}


.sec17 .swiper-slide h4 {
  font-size: 28px;
  text-align: center;
  color: #ffffff;
  width: 100%;
  margin-top: 10px;
}

.sec17 .swiper-slide .text img {
  width: 20%;
  border-radius: 50%;
  margin-top: -100px;
  position: relative;
  z-index: 100;
  margin-bottom: 20px;
  border: 5px solid white;
}



.sec18 {
  max-width: 1800px;
  margin: auto;
  padding: 50px 0;
  padding-bottom: 80px;
  color: rgb(0, 0, 0);
  background-color: #edf4f9;
  /* padding-top: 0px; */
}

.sec18 h6 {
  font-size: 15px;
  padding-bottom: 5px;
  width: fit-content;
  margin: auto;
  margin-top: 30px;
  color: #f48333;

}


.sec18 h1 {
  margin: auto;
  width: 100%;
  text-align: center;
  margin-top: 20px;
  font-weight: 800;
  color: #001456;

}

.sec18 h1 span {
  color: #f48333;
}

.sec18-container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 50px;
  overflow-x: scroll;
}

.sec18-container::-webkit-scrollbar {
  width: 0;
}

.sec18-container .box {
  width: 40%;
  padding: 00px;
  border-radius: 5px;
  margin: 10px;
  color: #000000;
}

.sec18-container .box img {
  width: 100%;
  height: 380px;
  border: 18px solid white;
}

.sec18-container .box .icons {
  width: 80px;
  height: 80px;
  background: #f48333;
  padding: 10px;
  clip-path: polygon(100% 0, 100% 76%, 82% 100%, 0 99%, 0 0);
  z-index: 20;
  position: relative;
  margin-top: -120px;
  margin-left: 80px;
  box-shadow: 0 0 10px black;
}

.sec18-container .box .icons img {
  width: 100%;
  height: fit-content;
  border: none;
  /* filter: brightness(0); */
}



.sec18-container .box .text {
  width: 85%;
  margin: auto;
  background-color: rgb(255, 255, 255);
  margin-top: -50px;
  position: relative;
  z-index: 10;
  overflow: visible;
  padding: 30px;
  box-shadow: 10px 10px 10px rgb(233, 230, 230);
}

.sec18-container .box .text:hover .line {
  width: 100%;
}

.sec18-container .box h4 {
  margin-top: 30px;
  color: #001456;
  font-weight: 800;
  border-left: 5px solid #f48333;
  margin-left: -30px;
  padding-left: 25px;
  padding-top: 70px;
  margin-top: -30px;
}

.sec18-container .box .text p {
  color: rgba(0, 0, 0, 0.548);
}

.sec18-container .box .text .line {
  width: 50px;
  height: 1px;
  background: #f48333;
  transition: ease-in-out 0.5s;
}

.sec18-container .box .text h5 {
  width: 100%;
  text-align: left;
  width: fit-content;
  margin-top: 10px;
  font-size: 16px;
}


.sec18-container .box .shape {
  width: 100px;
  height: 100px;
  background-color: #edf4f9;
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  margin-left: 78%;
  margin-top: -80px;
  z-index: 30;
  position: relative;
}



.sec19 {
  max-width: 1800px;
  margin: auto;
  /* height: 800px; */
  display: flex;
  flex-wrap: wrap;
  /* background-color: rgb(242, 242, 242); */
  margin-top: 150px;
}

.sec19 img {
  width: 60%;
  height: 550px;
  /* margin-top: 150px; */
}

.sec19 .sec19-text {
  width: 50%;
  transition: ease-in-out 0.5s;
  background-color: #2b4f6a;
  height: fit-content;
  padding: 50px;
  margin-top: 80px;
  color: #ffffff;
  margin-left: -10%;
}

.sec19 .sec19-text h1 {
  font-size: 50px;
  opacity: 1;
  color: #ffffff;
  width: 100%;
}

.sec19 .sec19-text h1 span {
  color: #f48333;
}

.sec19 .sec19-text h4 {
  margin-top: 50px;
  margin-bottom: 15px;
}

.sec19 .sec19-text .sec-h4 {
  border-top: 0.2px solid rgba(220, 220, 220, 0.238);
  padding-top: 30px;
  margin-top: 20px;
}

.sec19 .sec19-text p {
  font-size: 16px;
  margin-top: 10px;
  color: rgba(255, 255, 255, 0.712);
}

.sec19 .sec19-text button {
  padding: 8px 20px;
  border: none;
  font-size: 18px;
  border-radius: 10px;
  font-weight: 500;
  background: #369bd9;
  color: white;
  letter-spacing: 1px;
}

.sec19 .sec19-text button a {
  color: white;
}





.whatsapp {
  max-width: 1800px;
  margin: auto;
  position: fixed;
  margin-left: 94%;
  /* padding-top: 55%; */
  margin-top: 55%;
  z-index: 1000;
}

.whatsapp img {
  width: 50px;
}


/* footer style  */

.footer {
  max-width: 1800px;
  margin: auto;
  /* padding: 80px; */
  padding-bottom: 0;
  background-color: #2b4f6a;
  background-image: linear-gradient(rgba(1, 24, 66, 0.547), rgba(0, 17, 71, 0.677)), url(image/footer\ bg\ 1.jpg);
  background-position: center;
  background-size: 100% 150%;
  color: rgb(255, 255, 255);
  padding-top: 120px;
  /* border-radius: 50px 50px 0 0; */
}

.footer .shape {
  width: 100%;
  height: 80px;
  background-color: white;
  clip-path: polygon(0 0, 100% 0, 90% 100%, 10% 100%);
  margin-top: -140px;
  margin-bottom: 50px;
}

.footer-container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-bottom: 20px;
  /* background-color: #6a4646; */
  padding: 0 40px;
}

.sec2-text {
  width: 32%;
  /* margin: 0 10px; */
  /* background: #000; */
}

#sec2-other-links {
  width: 20%;
  /* background: #000; */
}

#sec2-other-links2 {
  width: 10%;
}

.sec2-text li span {
  color: #f48333;
  margin-right: 10px;
}

.sec2-text li:hover span {
  margin-left: 10px;
}

.sec2-text h1 {
  font-size: 20px;
  font-weight: 600;
  color: #f48333;
}

.sec2-text h2 {
  font-size: 35px;
  /* font-weight: 400; */
  margin-bottom: 30px;
  color: #f48333;

}

.sec2-text h5 {
  font-size: 18px;
}

.sec2-text .d span {
  /* background: rgb(219, 172, 61); */
  color: #f48333;
  padding: 3px;
  height: 30px;
  border-radius: 5px;
  margin-right: 5px;
}

.sec2-text .d {
  display: flex;
  margin-top: 8px;
}

.sec2-text .d p {
  font-size: 18px;
}
.sec2-text .d p a{
  color: white;
  font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: normal;
}

.icons h5 {
  font-size: 24px;
  font-weight: 600;
  color: #f48333;
}

.icons ul {
  display: flex;
}

.icons ul li {
  list-style: none;
  text-decoration: none;
}

.icons ul li a img {
  width: 30px;
  margin: 20px;
  margin-left: 0;
  margin-top: 0;
}

.sec2-text ul li {
  list-style: none;
  text-decoration: none;
  list-style: none;
  margin-top: 10px;
}

.sec2-text ul li a {
  font-size: 15px;
  color: rgb(255, 255, 255);
  list-style: none;
  text-decoration: none;
}

.sec2-text ul li:hover a {
  color: #f48333;
}





.col-xl-3 ul li {
  list-style: none;
  text-decoration: none;
  margin-top: 12px;
  font-size: 18px;
}

.col-xl-3 ul li a {
  color: rgb(255, 255, 255);
  margin-top: 10px;
  font-size: 20px;


}

.col-xl-3 nav:hover {
  background: transparent;
}

.footer-base {
  text-align: center;
  padding: 10px;
  color: rgb(255, 255, 255);
  /* padding-bottom: px; */
  font-size: 16px;
  border-top: 0.5px solid rgba(128, 128, 128, 0.303);
  margin-top: 30px;
  /* background-color: #063559f1; */

}

.footer-base p {
  margin-bottom: 0;
}

.designation-contact h6 {
  color: #ffffff;

}

@media screen and (max-width: 900px) {

  .sec2-text {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 10px;
  }


  #sec2-other-links2 {
    width: 40%;
  }

  #sec2-other-links {
    width: 60%;
  }

  .footer-container {
    padding: 0 0px;
  }



}